Returns a list of conversations.
BearerAuthAuthorizationBearer <token>closed_after?stringFilter for conversations closed after this date. Format should be yyyy-mm-dd or Unix timestamp in ms
dateclosed_before?stringFilter for conversations closed before this date. Format should be yyyy-mm-dd or Unix timestamp in ms
datecreated_after?stringFilter for conversations created after this date. Format should be yyyy-mm-dd or Unix timestamp in ms
datecreated_before?stringFilter for conversations created before this date. Format should be yyyy-mm-dd or Unix timestamp in ms
dateupdated_after?stringFilter for conversations updated after this date. Format should be yyyy-mm-dd or Unix timestamp in ms
dateupdated_before?stringFilter for conversations updated before this date. Format should be yyyy-mm-dd or Unix timestamp in ms
datelast_message_created_after?stringFilter for conversations where the last message was created after this date. Format should be yyyy-mm-dd or Unix timestamp in ms
datelast_message_created_before?stringFilter for conversations where the last message was created before this date. Format should be yyyy-mm-dd or Unix timestamp in ms
datecsids?array<>Filter for this list of conversation IDs, comma separated
Array of conversations
application/json- response
[index: integer]?curl -X GET 'https://exports.dixa.io/v1/conversation_export?closed_after=2022-01-01&closed_before=1646151737080&csids=123%2C456' \ -H 'Authorization: Bearer <API token>'